use strict;
no warnings 'redefine';

sub LimitToApproving {
    my $self = shift;

    $self->Limit(
	FIELD		=> 'Approval',
	OPERATOR	=> 'IS NOT',
	VALUE		=> 'NULL',
    );
}

sub LimitToNotApproving {
    my $self = shift;

    $self->Limit(
	FIELD		=> 'Approval',
	OPERATOR	=> 'IS',
	VALUE		=> 'NULL',
    );
}

1;
